<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="1059" UPDATETIME="2009-01-14 15:26" VERSION="21.21.21" COREVER="1.0" CODENAME="LOGORFW" SELECTED="1" NEEDSPACE="425892" DESCRIPEID="1060" INSTALLCONDITIONID="1061">
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="2A5B4642F35FE74187B5D6E60FE08AFA" RPSIZE="237">OFF.ico</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="027560F9D7FFF9682710D20382FF3614" RPSIZE="264">OFFBREAK.ico</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="48F9B22E915E792077EAFF95C503BD90" RPSIZE="256">ON.ico</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="90C5C0A7CF7159AB854FFB4F17CF2BE6" RPSIZE="282">ONbreak.ico</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="D6719852D9E10EFF186846B9E003812B" RPSIZE="96756">setup.dat</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="9FC373D791F656C786D6466AF57E6C1A" RUNOS="62" RPSIZE="13229">LogAc.bmp</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="F0E1DEAA1F91E036197B9C44F3329908" RUNOS="62" RPSIZE="8135">LogDc.bmp</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="E034E951FC6512E91293762214822DD8" RPSIZE="31834">RsMain.ico</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="480520E25CBBF0694F91D9184C60796F" RPSIZE="10189">RsTray.ico</ITEM>
        <ITEM PATH="%INSTALL%\Skin\PopSkin" SOURCEPATH="Skin\PopSkin" CHECK="570106553F68839882CE87B87BADCAA9" RPSIZE="1377">lt.png</ITEM>
        <ITEM PATH="%INSTALL%\Skin\PopSkin" SOURCEPATH="Skin\PopSkin" CHECK="EB981150591D309A6F38B4523D7D99EC" RPSIZE="1383">ltnof.png</ITEM>
    </FILES>
</COMPONENT>
<!--67277C0FE413DFD9DC3368281EA77FCF-->